Subject: getting help (fwd)

From: Apolet 4829 <[email-masked]>
Date: Mon, 29 Jan 1996 16:42:54 +0200 (EET)

Date: mon, 29 jan 1996 18:57:15 +0200 (EET)
From: Apolet 4829 <[email-masked]>
To: [email-masked]

Cc: Apolet 4829 <[email-masked]>
Subject: getting help

I want you to help me about finding E_mail adres of my elder
brother who is getting high education in PHILA/U.S.A
I do not know the name of university in which he is educating.
I only know his living adres detail.
could you help me or not?
if your answer is 'yes' send me a massage as soon as possible
to give you his name,surname,and living adres.
   I am sending you a massage from within TURKEY

I AM WAITING A MASSAGE FROM YOU.
                      THANKS A LOT.